{
	Init[ (s)
	{
		SetName(2774);
		SetShortName(2774);
		SetItemDescription(2775);

		SetWeaponSprite(88);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(4);
		SetCost(15);
		SetMarketValue(5);
		SetRange(384);
		SetWeaponType(WR_Blunt);
	} ]
}
